Subject: Collaboration Inquiry – GovTech Sector Research & Roadmap Development
From: "Arshpari Goel" <[email-masked]>
To: "[email-masked]"
Date: Tue, 25 Mar 2025 13:49:13 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear JustDigi Team,
I hope this email finds you well. My name is Arshpari, and I am currently
an intern at GovTech Lab Lithuania. As part of my role, I am conducting
research to support the development of a GovTech sector roadmap, focusing
on the intersection of digital transformation, public sector innovation,
and technology adoption.
We are particularly interested in understanding how GovTech initiatives
are governed, their role in the broader innovation ecosystem, and their
impact on public sector modernization. Your insights into JustDigi’s
approach to fostering GovTech solutions and engaging with stakeholders
would be invaluable to our research.
Would you be open to a short meeting or interview to discuss your
experiences and perspectives? Additionally, we are looking to gather best
practices from international GovTech accelerators, innovation hubs, and
policy frameworks. Any resources or case studies you could share would be
greatly appreciated.
Please let me know your availability, and I would be happy to arrange a
time that works for you. Thank you for your time and consideration—I look
forward to the opportunity to connect.
Best regards,
Arshpari Goel
Intern | GovTech Lab Lithuania